﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29911.84
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ResourceTypeLinked", "ResourceTypeLinked\ResourceTypeLinked.csproj", "{CEB760A1-884D-43E8-8E42-AFF371B7C12F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ResourceTypeLinked.Tests", "ResourceTypeLinked.Tests\ResourceTypeLinked.Tests.csproj", "{F10D89F4-13C7-4892-86ED-34C473838CAE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CEB760A1-884D-43E8-8E42-AFF371B7C12F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CEB760A1-884D-43E8-8E42-AFF371B7C12F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CEB760A1-884D-43E8-8E42-AFF371B7C12F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CEB760A1-884D-43E8-8E42-AFF371B7C12F}.Release|Any CPU.Build.0 = Release|Any CPU
		{F10D89F4-13C7-4892-86ED-34C473838CAE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F10D89F4-13C7-4892-86ED-34C473838CAE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F10D89F4-13C7-4892-86ED-34C473838CAE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F10D89F4-13C7-4892-86ED-34C473838CAE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {C5213ED2-135B-4689-8A44-D00637005A4D}
	EndGlobalSection
EndGlobal
